Get community about
curl --request GET \
--url 'https://api.xshot.fun/twitter/community/about?api_key='import requests
url = "https://api.xshot.fun/twitter/community/about?api_key="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.xshot.fun/twitter/community/about?api_key=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"member_count": 123,
"moderator_count": 123,
"created_at": 123,
"join_policy": "<string>",
"rules": [
{
"name": "<string>",
"rest_id": "<string>"
}
],
"banner_url": "<string>",
"admin": {
"id": "<string>",
"username": "<string>",
"name": "<string>"
}
}Communities
Get community about
Get community info with admin details.
GET
/
twitter
/
community
/
about
Get community about
Authorizations
ApiKeyQueryApiKeyHeaderBearerAuth
Query Parameters
Response
200 - application/json
Community with admin
Show child attributes
Show child attributes
Community banner image (custom banner if set, otherwise the default banner). Null only if neither is present.
Show child attributes
Show child attributes
⌘I